uuid: c8f63f77-7f0f-4412-ab41-f4c5e64904c9
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.webform.body
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - text
    - user
_core:
  default_config_hash: Ls5l3Xs7-YstJnurxFLKj38Exqr2JMZs1j9YeX1Kh2o
id: node.webform.teaser
targetEntityType: node
bundle: webform
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  shariff_field: true
  webform: true
